# pabd_practice

# Predictive analytic project

House pricing prediction project. 
For CI/CD concepts demonstration.

## Installation
To install project 

```commandline
git clone https://labintsev/pabd
cd pabd
python -m venv venv
source venv/bin/activate
pip install -r requirements.txt
```

## Usage

Run prediction app

```commandline
python src/predict_app.py
```

## Todo